body {
    font-family: sans-serif;
    background-color: white;
    min-height: 600px;
    overflow: scroll;
    height: 100%;
}

a {
		text-decoration: none;
}

a img {
	border: none;
}

div#headercont {
    height: 99px;
    width: 100%;
    position: relative;
    display: block;
    left: 0px;
    top: 0px;
    border-color: black;
    border-top-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-right-style: none;
}

div#header {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 5px;
    width: 80%;
    padding-bottom: 7px;
    min-width: 350px;
    height: 87px;
    background-color: orange;
    text-align: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    color: rgba(250,250,250,1)
}

div#footercont {
    width: 100%;
    height: 7em;
    position: static;
    display: block;
    bottom: 0;
    border-color: black;
    border-top-style: solid;
    border-bottom-style: none;
    border-left-style: none;
    border-right-style: none;
}

div#footer {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    min-width: 50em;
    height: 7em;
    padding: 3px;
    padding-top: 5px;
    font-size: x-small;
    color: black;
    background-color: #e0e0e0;
	text-align: center;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    background-color: orange;
}

div#footercont {
    width: 100%;
    height: 7em;
    position: static;
    display: block;
    bottom: 0;
    border-color: black;
    border-top-style: solid;
    border-bottom-style: none;
    border-left-style: none;
    border-right-style: none;
}

div#center {
    display: table;
    width: 100%;
    min-height: 500px;
    overflow: scroll;
}

div#firstrow {
	display: table-row;
}
div#main {
    margin: 3px;
    padding: 3px;
	display: table-cell;
}

div#sidebar {
    margin: 3px;
    padding: 3px;
	display: table-cell;
	width: 20%;
}

div#sidebar div#twitter div {
	font-size: 100%;
}

div#sidebar div {
		font-size: 90%;
		margin-bottom: 5px;
}

div#snips {
		border-bottom: thin solid;

}

#sidebar ul {
	padding: 0;
}	

#sidebar li {
	list-style-position: inside;
}

div#jaiku {
    min-width: 200px;
	display: none;
	border-bottom: thin solid;
}

div#friendfeed {
    min-width: 200px;
#	display: none;
	border-bottom: thin solid;
}

div#twitter {
    min-width: 200px;
	border-bottom: thin solid;
	display: block;
}


div#lastfm {
    display: none;
		border-bottom: thin solid;
}

div#about {
	border-bottom: thin solid;
	text-align: center;
}

div#googleads {
		border-bottom: thin solid;
		padding-bottom: 3px;
}

div#blogindex {
				border-bottom: thin solid;
}

div#blogarchive {

}

div#blog {
    margin: 3px;
    padding: 3px;
	
}

#blogarchive div {
    font-size: 80%;
    margin-top: 10px
}

#blogarchive ul {
    display: inline;
    padding: 0
}

#blogarchive li {
    display: inline;
    padding-right: 5px;
}

h1#blogtitle {
	font-variant: small-caps;
}

div.entry {
	border-bottom: thin solid;
	border-right: thin solid;
	padding: 5px;
	margin-bottom: 5px;
    border-bottom-right-radius: 2px;
    -moz-border-radius-bottomright: 2px;
	background: rgba(10,10,10,0.1)
}

.entrytitle {
   text-shadow: #b6b6b6 2px 2px 2px;
}

div.entrybody {
	
}

div.entryabout {
	font-size: 50%;
 	text-align: right;	
	background: rgba(0,0,0,0.05);
}

span.date {
	font-size: 60%;
}

# blosxom highlight
.highlight { background-color: #FF9; }

    table.t1 {border-collapse: collapse; text-align: center}
    td.td1 {border-style: solid; border-width: 1.0px 1.0px 1.0px 1.0px; border-color: #bdbdbd #bdbdbd #bdbdbd #bdbdbd; padding: 0.0px 5.0px 0.0px 5.0px}

div#instalinks {
	display: none;
}

